/*Fonts							  */
/**********************************/
@font-face {
    font-family: 'SUPERHELEX';
    src: url('../fonts/SUPERHELEX.eot');
    src: url('../fonts/SUPERHELEX.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SUPERHELEX.woff') format('woff'),
         url('../fonts/SUPERHELEX.ttf') format('truetype'),
         url('../fonts/SUPERHELEX.svg#SUPERHELEX') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*General						  */
/**********************************/
body, html {
	background-color: #000;
	letter-spacing: 1px;

}

.ie8 body, .ie8 html {
	min-width: 900px;
}

.hor-center{
	margin-right: auto;
	margin-left: auto;
}

img.bg {
	min-height:100%;
	min-width:1000px;
	width:100%;
	height:auto;
	position:fixed;
	top:0;
	left:16%;
	z-index: 0;
}

/*Left hand tab					  */
/**********************************/
.contact-tab{
	position: fixed;
	width: 16%;
	height: 100%;
	min-width: 100px;
	background-color: #000;
	z-index: 100;
}

.ie8 .contact-tab{
	min-width: 144px;
}

.contact-info{
	margin-left: 12px;
	width: 14%;
	min-width: 118px;
	max-width: 132px;
	font-family: 'SUPERHELEX', sans-serif;
	font-size: 9px;
	color: white;
	text-decoration: none;

	top:50%;
	transform:translate(0%,-50%);
	-webkit-transform:translate(0%,-50%);
	position:absolute;
}

.ie8 .contact-info{
	margin-top: -26%;
}

.contact-info a{
	color: white;
	text-decoration: none;
}

.contact-info span{
	display: block;
}

.contact-info-space-1{
	padding-top: 1px;
}

.contact-info-space-6{
	padding-top: 6px;
}

.contact-info-space-8{
	padding-top: 8px;
}

/*Content						  */
/**********************************/
.content{
	position: relative;
	width: 84%;
	height: 100%;
	margin-left: 16%;
}

.ie8 .content{
	min-width: 756px;
}

.item-cont{
	display: block;
	width: 610px;
	height: 410px;
	padding-top: 100px;

	background-image: url('../img/work_item_bg.png');
	background-repeat: no-repeat;
	background-position: 0px 100px;
}

.item-cont:last-child
{
	padding-bottom: 100px;
}

.item-title{
	float: left;
	width: 100%;
	font-family: 'SUPERHELEX', sans-serif;
	font-size: 9px;
	color:#4A5973;
	text-align: center;
	padding: 18px 0 5px 0;
}

.item-video-cont{
	float: left;
	width: 582px;
	height: 342px;
	margin-left: 14px;
}

.item-video{
	display: block;
	background-color: gray;
}

.vid-mkb{
	margin-top: 31px;
}

.vid-ali{
	margin-top: 20px;
}

.vid-mcd{
	margin-top: 63px;
}

.vid-oli{
	margin-top: 13px;
}

/*Small window CSS					  */
/**********************************/
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	.contact-info{
		font-size: 8px;
	}
}
@media only screen and (max-width: 840px), only screen and (max-device-width: 840px) {
	.contact-info{
		font-size: 7px;
	}
}

/*Tablet CSS					  */
/**********************************/
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
	/*General						  */
	/**********************************/
	img.bg { left:0%;}

	/*Left hand tab					  */
	/**********************************/
	.contact-tab{
		float: left;
		position: relative;
		width: 100%;
		height: 97px;
		background-color: #000;
	}

	.contact-info{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 118px;
		min-width: 118px;
		max-width: 118px;
		font-size: 9px;

		top:7px;
		transform:translate(0%,0%);
		-webkit-transform:translate(0%,0%);
		position:relative;
	}

	.contact-info span{
		margin-left: 7px;
	}

	/*Content						  */
	/**********************************/
	.content{
		position: relative;
		width: 100%;
		height: 100%;
		margin-left: 0%;
	}

	.item-cont:first-child
	{
		padding-top: 197px;
		background-position: 0px 197px;
	}
}

/*Mobile CSS					  */
/**********************************/
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
	/*Content						  */
	/**********************************/
	.item-cont:first-child
	{
		padding-top: 147px;
		background-position: 0px 147px;
	}

	.item-cont:last-child
	{
		padding-bottom: 50px;
	}

	.item-cont{
		display: block;
		width: 320px;
		height: 239px;
		padding-top: 50px;

		background-image: url('../img/work_item_bg_m.png');
		background-repeat: no-repeat;
		background-position: 0px 50px;
	}

	.item-video-cont{
		float: left;
		width: 292px;
		height: 171px;
	}

	.item-video{
		margin-top: 0px;
	}

  .vid-hul{
		width: 292px;
		height: 171px;
	}

  .vid-zel{
		width: 292px;
		height: 171px;
	}

	.vid-rof{
		width: 292px;
		height: 171px;
	}

	.vid-wsh{
		width: 292px;
		height: 171px;
	}

	.vid-tro{
		width: 206px;
		height: 171px;
	}

	.vid-scp{
		width: 276px;
		height: 171px;
	}

	.vid-mkb{
		width: 206px;
		height: 171px;
	}

	.vid-her{
		width: 292px;
		height: 171px;
	}

	.vid-ali{
		width: 292px;
		height: 150px;
		margin-top: 10px;
	}

	.vid-fid{
		width: 86px;
		height: 171px;
	}

	.vid-mcd{
		width: 292px;
		height: 108px;
		margin-top: 31px;
	}

	.vid-oli{
		width: 292px;
		height: 158px;
		margin-top: 7px;
	}

	.vid-shs{
		width: 136px;
		height: 171px;
	}
}
